Summary: An X editor for editing runlevel services.
Name: tksysv
Version: 1.1
Release: 3
Copyright: GPL
Group: Applications/System
Source: tksysv-%{version}.tar.gz
Requires: tcl tk chkconfig
BuildArchitectures: noarch
Buildroot: /var/tmp/tksysv-root

%description
Tksysv is an X Window System based graphical interface for editing the
services provided by different runlevels.  Tksysv is used to set which
services are stopped and which services are started in the different
runlevels on your system.

Install the tksysv package if you'd like to use a graphical tool for
editing runlevel services.

%prep
%setup

%install
PREFIX=$RPM_BUILD_ROOT ./Install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc CHANGELOG COPYING
/usr/lib/tksysv
/usr/X11R6/bin/tksysv
/usr/lib/rhs/control-panel/tksysv.init
/usr/lib/rhs/control-panel/tksysv.gif
/usr/lib/rhs/control-panel/tksysv.xpm
/usr/man/man8/tksysv.8*

%changelog
* Thu Feb 10 2000 Bill Nottingham <notting@redhat.com>
- re-introduce djb's changes (why weren't these in CVS??)

* Mon Feb 07 2000 Preston Brown <pbrown@redhat.com>
- rebuild to gzip man page

* Wed Nov 24 1999 Donnie Barnes <djb@redhat.com>
- added two patches from Florent Villard <warly@mandrakesoft.com>
  to fix man page syntax bug and root depends in install scripts
- added defattr(-,root,root) to file list
- updated %clean to be "safer"
- fixed broken version number in title bar and .

* Mon Mar 22 1999 Bill Nottingham <notting@redhat.com>
- set BOOTUP for new initscripts (no ANSI in capture, please!)

* Wed Feb 24 1999 Preston Brown <pbrown@redhat.com>
- Injected new description and group.

* Tue Dec 22 1998 Preston Brown <pbrown@redhat.com>
- bumped spec number for 6.0 build

* Thu Apr 23 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Apr 23 1998 Donnie Barnes <djb@redhat.com>
- fixed version number in title bar
